.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.706543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.706543;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m1{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.640000px;}
.ls1{letter-spacing:-0.644000px;}
.ls16{letter-spacing:-0.560000px;}
.ls9{letter-spacing:-0.192000px;}
.ls3{letter-spacing:-0.072000px;}
.ls2{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.028000px;}
.ls6{letter-spacing:0.072000px;}
.lsd{letter-spacing:0.084000px;}
.ls13{letter-spacing:0.112000px;}
.ls12{letter-spacing:0.140000px;}
.ls1b{letter-spacing:0.210000px;}
.ls4{letter-spacing:0.216000px;}
.lsa{letter-spacing:0.224000px;}
.ls18{letter-spacing:0.240000px;}
.ls1c{letter-spacing:0.270000px;}
.ls1f{letter-spacing:0.273600px;}
.ls11{letter-spacing:0.280000px;}
.ls7{letter-spacing:0.336000px;}
.ls15{letter-spacing:0.364000px;}
.ls1d{letter-spacing:0.364800px;}
.ls1a{letter-spacing:0.390000px;}
.ls17{letter-spacing:0.395200px;}
.lsb{letter-spacing:0.420000px;}
.ls19{letter-spacing:0.425600px;}
.lsf{letter-spacing:0.504000px;}
.lsc{letter-spacing:0.644000px;}
.lse{letter-spacing:0.700000px;}
.ls1e{letter-spacing:0.720000px;}
.ls14{letter-spacing:0.812000px;}
.ls8{letter-spacing:0.816000px;}
.ls5{letter-spacing:2.052000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-0.720000px;}
.ws14{word-spacing:-0.425600px;}
.ws16{word-spacing:-0.420000px;}
.ws12{word-spacing:-0.395200px;}
.ws15{word-spacing:-0.390000px;}
.ws19{word-spacing:-0.364800px;}
.ws1b{word-spacing:-0.273600px;}
.ws18{word-spacing:-0.270000px;}
.ws13{word-spacing:-0.240000px;}
.ws3{word-spacing:-0.216000px;}
.ws17{word-spacing:-0.210000px;}
.ws5{word-spacing:-0.072000px;}
.ws2{word-spacing:0.000000px;}
.ws11{word-spacing:0.140000px;}
.ws8{word-spacing:0.192000px;}
.wsd{word-spacing:0.308000px;}
.wsb{word-spacing:0.420000px;}
.ws1{word-spacing:0.644000px;}
.ws10{word-spacing:0.812000px;}
.wsf{word-spacing:1.120000px;}
.wsa{word-spacing:1.148000px;}
.wsc{word-spacing:1.316000px;}
.wse{word-spacing:1.932000px;}
.ws9{word-spacing:1.960000px;}
.ws4{word-spacing:2.520000px;}
.ws0{word-spacing:2.640000px;}
.ws6{word-spacing:3.168000px;}
.ws7{word-spacing:3.216000px;}
._3{margin-left:-6.436000px;}
._4{margin-left:-4.140000px;}
._5{margin-left:-2.858000px;}
._2{margin-left:-1.012000px;}
._0{width:1.560000px;}
._1{width:3.000000px;}
._7{width:7.860000px;}
._6{width:21.888000px;}
._8{width:111.608342px;}
.fc6{color:rgb(14,15,14);}
.fc5{color:rgb(39,35,36);}
.fc0{color:rgb(116,114,115);}
.fc3{color:rgb(255,255,255);}
.fc4{color:rgb(145,143,143);}
.fc1{color:rgb(91,108,118);}
.fc2{color:rgb(35,31,32);}
.fs8{font-size:21.743600px;}
.fs3{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs6{font-size:30.400000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:58.000000px;}
.fs1{font-size:92.000000px;}
.y64{bottom:5.912086px;}
.y5{bottom:6.741413px;}
.y69{bottom:10.171493px;}
.y6d{bottom:13.773347px;}
.y5f{bottom:18.036575px;}
.y67{bottom:25.513237px;}
.y70{bottom:33.374498px;}
.y66{bottom:35.989158px;}
.y6f{bottom:43.850419px;}
.y6c{bottom:57.409222px;}
.y6b{bottom:59.984553px;}
.y62{bottom:65.269183px;}
.y61{bottom:67.845814px;}
.y2d{bottom:85.116820px;}
.y32{bottom:90.929496px;}
.y65{bottom:91.564660px;}
.y6e{bottom:99.425921px;}
.y31{bottom:108.590433px;}
.y30{bottom:126.251370px;}
.y68{bottom:175.062493px;}
.y5e{bottom:182.923754px;}
.y6a{bottom:188.847060px;}
.y60{bottom:196.708985px;}
.y2c{bottom:272.204874px;}
.y1e{bottom:272.216116px;}
.y2b{bottom:289.337445px;}
.y1d{bottom:289.348687px;}
.y2a{bottom:306.470015px;}
.y1c{bottom:306.481257px;}
.y5d{bottom:317.970743px;}
.y1b{bottom:323.613828px;}
.y63{bottom:325.832004px;}
.y29{bottom:337.261426px;}
.y1a{bottom:340.746398px;}
.y28{bottom:354.393997px;}
.y27{bottom:371.526567px;}
.y19{bottom:371.537809px;}
.y26{bottom:388.659138px;}
.y18{bottom:388.670379px;}
.y25{bottom:405.791708px;}
.y17{bottom:405.802950px;}
.y24{bottom:422.924278px;}
.y16{bottom:422.935520px;}
.y23{bottom:440.056849px;}
.y15{bottom:440.068091px;}
.y22{bottom:470.848260px;}
.y14{bottom:470.859502px;}
.y21{bottom:487.980830px;}
.y13{bottom:487.992072px;}
.y20{bottom:505.113401px;}
.y12{bottom:505.124643px;}
.y0{bottom:507.488963px;}
.y1f{bottom:522.245971px;}
.y11{bottom:522.257213px;}
.y5c{bottom:541.243724px;}
.y10{bottom:581.896481px;}
.yf{bottom:606.101777px;}
.ye{bottom:630.307074px;}
.y57{bottom:661.261331px;}
.y56{bottom:675.907848px;}
.y58{bottom:676.042268px;}
.y54{bottom:699.494200px;}
.y4{bottom:711.228116px;}
.y53{bottom:714.140717px;}
.y55{bottom:714.275138px;}
.y51{bottom:737.727230px;}
.y52{bottom:737.861651px;}
.y50{bottom:763.557937px;}
.y4e{bottom:790.904044px;}
.y4f{bottom:791.038464px;}
.y4c{bottom:814.490396px;}
.y4d{bottom:814.624817px;}
.y5a{bottom:840.320942px;}
.yd{bottom:849.271056px;}
.y4b{bottom:867.868599px;}
.yc{bottom:871.284193px;}
.y4a{bottom:882.322399px;}
.yb{bottom:892.155479px;}
.y49{bottom:896.776199px;}
.y48{bottom:911.229998px;}
.ya{bottom:914.168616px;}
.y47{bottom:925.683798px;}
.y9{bottom:936.181753px;}
.y46{bottom:940.137597px;}
.y45{bottom:940.230905px;}
.y8{bottom:958.194890px;}
.y43{bottom:963.817257px;}
.y44{bottom:963.951517px;}
.y7{bottom:980.208027px;}
.y41{bottom:987.403610px;}
.y42{bottom:987.538030px;}
.y6{bottom:1001.079313px;}
.y3f{bottom:1010.989962px;}
.y40{bottom:1011.124383px;}
.y3d{bottom:1034.576315px;}
.y3e{bottom:1034.710735px;}
.y3b{bottom:1058.162667px;}
.y3c{bottom:1058.297088px;}
.y3{bottom:1064.139153px;}
.y39{bottom:1081.749181px;}
.y3a{bottom:1081.883440px;}
.y2{bottom:1094.658511px;}
.y37{bottom:1105.340993px;}
.y38{bottom:1105.469793px;}
.y36{bottom:1128.921886px;}
.y35{bottom:1152.482061px;}
.y33{bottom:1166.801440px;}
.y34{bottom:1166.935860px;}
.y2f{bottom:1177.651907px;}
.y59{bottom:1194.908138px;}
.y1{bottom:1234.807531px;}
.y5b{bottom:1241.304353px;}
.y2e{bottom:1278.674331px;}
.h10{height:14.863789px;}
.hf{height:15.698879px;}
.h5{height:19.589716px;}
.h6{height:20.216000px;}
.hb{height:21.660000px;}
.ha{height:21.918400px;}
.hc{height:25.956000px;}
.h7{height:25.992000px;}
.hd{height:28.840000px;}
.h2{height:28.880000px;}
.h8{height:34.608000px;}
.h4{height:41.876000px;}
.h3{height:66.332000px;}
.h11{height:198.733320px;}
.he{height:214.897486px;}
.h1{height:775.687244px;}
.h9{height:1176.378688px;}
.h0{height:1352.056592px;}
.w2{width:122.554409px;}
.w5{width:225.612570px;}
.w4{width:228.824846px;}
.w6{width:251.675982px;}
.w7{width:257.369173px;}
.w3{width:774.884255px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x1d{left:-226.016473px;}
.x1b{left:-128.549845px;}
.x1c{left:-126.140383px;}
.x1e{left:-22.862171px;}
.x0{left:0.000000px;}
.x4{left:3.370947px;}
.x15{left:11.490771px;}
.x7{left:66.009539px;}
.x2{left:67.147535px;}
.x9{left:90.737742px;}
.xa{left:100.152304px;}
.x12{left:105.273767px;}
.x13{left:108.957399px;}
.x14{left:111.370380px;}
.xd{left:114.265476px;}
.x3{left:145.356402px;}
.x21{left:201.065682px;}
.x20{left:207.872618px;}
.x16{left:214.646311px;}
.xc{left:219.538441px;}
.xe{left:223.653598px;}
.xf{left:248.639560px;}
.x10{left:269.528352px;}
.x17{left:338.970990px;}
.x11{left:371.386687px;}
.x8{left:378.622740px;}
.x19{left:435.360488px;}
.x18{left:442.167585px;}
.x1f{left:562.753869px;}
.x1a{left:564.359847px;}
.x5{left:710.626196px;}
.x6{left:726.554283px;}
.x1{left:792.592569px;}
.xb{left:934.680164px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.191811pt;}
.ls1{letter-spacing:-0.534669pt;}
.ls16{letter-spacing:-0.464930pt;}
.ls9{letter-spacing:-0.159404pt;}
.ls3{letter-spacing:-0.059777pt;}
.ls2{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.023246pt;}
.ls6{letter-spacing:0.059777pt;}
.lsd{letter-spacing:0.069739pt;}
.ls13{letter-spacing:0.092986pt;}
.ls12{letter-spacing:0.116232pt;}
.ls1b{letter-spacing:0.174349pt;}
.ls4{letter-spacing:0.179330pt;}
.lsa{letter-spacing:0.185972pt;}
.ls18{letter-spacing:0.199256pt;}
.ls1c{letter-spacing:0.224163pt;}
.ls1f{letter-spacing:0.227151pt;}
.ls11{letter-spacing:0.232465pt;}
.ls7{letter-spacing:0.278958pt;}
.ls15{letter-spacing:0.302204pt;}
.ls1d{letter-spacing:0.302868pt;}
.ls1a{letter-spacing:0.323790pt;}
.ls17{letter-spacing:0.328107pt;}
.lsb{letter-spacing:0.348697pt;}
.ls19{letter-spacing:0.353347pt;}
.lsf{letter-spacing:0.418437pt;}
.lsc{letter-spacing:0.534669pt;}
.lse{letter-spacing:0.581162pt;}
.ls1e{letter-spacing:0.597767pt;}
.ls14{letter-spacing:0.674148pt;}
.ls8{letter-spacing:0.677469pt;}
.ls5{letter-spacing:1.703635pt;}
.ws1a{word-spacing:-0.597767pt;}
.ws14{word-spacing:-0.353347pt;}
.ws16{word-spacing:-0.348697pt;}
.ws12{word-spacing:-0.328107pt;}
.ws15{word-spacing:-0.323790pt;}
.ws19{word-spacing:-0.302868pt;}
.ws1b{word-spacing:-0.227151pt;}
.ws18{word-spacing:-0.224163pt;}
.ws13{word-spacing:-0.199256pt;}
.ws3{word-spacing:-0.179330pt;}
.ws17{word-spacing:-0.174349pt;}
.ws5{word-spacing:-0.059777pt;}
.ws2{word-spacing:0.000000pt;}
.ws11{word-spacing:0.116232pt;}
.ws8{word-spacing:0.159404pt;}
.wsd{word-spacing:0.255711pt;}
.wsb{word-spacing:0.348697pt;}
.ws1{word-spacing:0.534669pt;}
.ws10{word-spacing:0.674148pt;}
.wsf{word-spacing:0.929859pt;}
.wsa{word-spacing:0.953106pt;}
.wsc{word-spacing:1.092585pt;}
.wse{word-spacing:1.604007pt;}
.ws9{word-spacing:1.627254pt;}
.ws4{word-spacing:2.092183pt;}
.ws0{word-spacing:2.191811pt;}
.ws6{word-spacing:2.630173pt;}
.ws7{word-spacing:2.670025pt;}
._3{margin-left:-5.343370pt;}
._4{margin-left:-3.437158pt;}
._5{margin-left:-2.372802pt;}
._2{margin-left:-0.840194pt;}
._0{width:1.295161pt;}
._1{width:2.490695pt;}
._7{width:6.525620pt;}
._6{width:18.172108pt;}
._8{width:92.660763pt;}
.fs8{font-size:18.052222pt;}
.fs3{font-size:23.246483pt;}
.fs7{font-size:24.906946pt;}
.fs6{font-size:25.239038pt;}
.fs4{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs5{font-size:39.851113pt;}
.fs2{font-size:48.153428pt;}
.fs1{font-size:76.381300pt;}
.y64{bottom:4.908400pt;}
.y5{bottom:5.596933pt;}
.y69{bottom:8.444694pt;}
.y6d{bottom:11.435067pt;}
.y5f{bottom:14.974533pt;}
.y67{bottom:21.181893pt;}
.y70{bottom:27.708560pt;}
.y66{bottom:29.879333pt;}
.y6f{bottom:36.406000pt;}
.y6c{bottom:47.662946pt;}
.y6b{bottom:49.801067pt;}
.y62{bottom:54.188533pt;}
.y61{bottom:56.327733pt;}
.y2d{bottom:70.666667pt;}
.y32{bottom:75.492533pt;}
.y65{bottom:76.019867pt;}
.y6e{bottom:82.546533pt;}
.y31{bottom:90.155200pt;}
.y30{bottom:104.817867pt;}
.y68{bottom:145.342400pt;}
.y5e{bottom:151.869067pt;}
.y6a{bottom:156.786781pt;}
.y60{bottom:163.314000pt;}
.y2c{bottom:225.993067pt;}
.y1e{bottom:226.002400pt;}
.y2b{bottom:240.217067pt;}
.y1d{bottom:240.226400pt;}
.y2a{bottom:254.441067pt;}
.y1c{bottom:254.450400pt;}
.y5d{bottom:263.989333pt;}
.y1b{bottom:268.674400pt;}
.y63{bottom:270.516000pt;}
.y29{bottom:280.005067pt;}
.y1a{bottom:282.898400pt;}
.y28{bottom:294.229067pt;}
.y27{bottom:308.453067pt;}
.y19{bottom:308.462400pt;}
.y26{bottom:322.677067pt;}
.y18{bottom:322.686400pt;}
.y25{bottom:336.901067pt;}
.y17{bottom:336.910400pt;}
.y24{bottom:351.125067pt;}
.y16{bottom:351.134400pt;}
.y23{bottom:365.349067pt;}
.y15{bottom:365.358400pt;}
.y22{bottom:390.913067pt;}
.y14{bottom:390.922400pt;}
.y21{bottom:405.137067pt;}
.y13{bottom:405.146400pt;}
.y20{bottom:419.361067pt;}
.y12{bottom:419.370400pt;}
.y0{bottom:421.333333pt;}
.y1f{bottom:433.585067pt;}
.y11{bottom:433.594400pt;}
.y5c{bottom:449.357600pt;}
.y10{bottom:483.108800pt;}
.yf{bottom:503.204800pt;}
.ye{bottom:523.300800pt;}
.y57{bottom:549.000000pt;}
.y56{bottom:561.160000pt;}
.y58{bottom:561.271600pt;}
.y54{bottom:580.742133pt;}
.y4{bottom:590.484000pt;}
.y53{bottom:592.902133pt;}
.y55{bottom:593.013733pt;}
.y51{bottom:612.484400pt;}
.y52{bottom:612.596000pt;}
.y50{bottom:633.929867pt;}
.y4e{bottom:656.633467pt;}
.y4f{bottom:656.745067pt;}
.y4c{bottom:676.215600pt;}
.y4d{bottom:676.327200pt;}
.y5a{bottom:697.660933pt;}
.yd{bottom:705.091600pt;}
.y4b{bottom:720.531867pt;}
.yc{bottom:723.367600pt;}
.y4a{bottom:732.531867pt;}
.yb{bottom:740.695600pt;}
.y49{bottom:744.531867pt;}
.y48{bottom:756.531867pt;}
.ya{bottom:758.971600pt;}
.y47{bottom:768.531867pt;}
.y9{bottom:777.247600pt;}
.y46{bottom:780.531867pt;}
.y45{bottom:780.609333pt;}
.y8{bottom:795.523600pt;}
.y43{bottom:800.191467pt;}
.y44{bottom:800.302933pt;}
.y7{bottom:813.799600pt;}
.y41{bottom:819.773600pt;}
.y42{bottom:819.885200pt;}
.y6{bottom:831.127600pt;}
.y3f{bottom:839.355733pt;}
.y40{bottom:839.467333pt;}
.y3d{bottom:858.937867pt;}
.y3e{bottom:859.049467pt;}
.y3b{bottom:878.520000pt;}
.y3c{bottom:878.631600pt;}
.y3{bottom:883.481867pt;}
.y39{bottom:898.102267pt;}
.y3a{bottom:898.213733pt;}
.y2{bottom:908.820000pt;}
.y37{bottom:917.688933pt;}
.y38{bottom:917.795867pt;}
.y36{bottom:937.266533pt;}
.y35{bottom:956.826933pt;}
.y33{bottom:968.715333pt;}
.y34{bottom:968.826933pt;}
.y2f{bottom:977.723733pt;}
.y59{bottom:992.050400pt;}
.y1{bottom:1025.176133pt;}
.y5b{bottom:1030.570000pt;}
.y2e{bottom:1061.595733pt;}
.h10{height:12.340386pt;}
.hf{height:13.033704pt;}
.h5{height:16.264000pt;}
.h6{height:16.783960pt;}
.hb{height:17.982815pt;}
.ha{height:18.197347pt;}
.hc{height:21.549489pt;}
.h7{height:21.579378pt;}
.hd{height:23.943877pt;}
.h2{height:23.977086pt;}
.h8{height:28.732652pt;}
.h4{height:34.766775pt;}
.h3{height:55.070917pt;}
.h11{height:164.994667pt;}
.he{height:178.414667pt;}
.h1{height:644.000000pt;}
.h9{height:976.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:101.748533pt;}
.w5{width:187.310667pt;}
.w4{width:189.977600pt;}
.w6{width:208.949333pt;}
.w7{width:213.676000pt;}
.w3{width:643.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x1d{left:-187.646000pt;}
.x1b{left:-106.726133pt;}
.x1c{left:-104.725722pt;}
.x1e{left:-18.980895pt;}
.x0{left:0.000000pt;}
.x4{left:2.798667pt;}
.x15{left:9.540000pt;}
.x7{left:54.803200pt;}
.x2{left:55.748000pt;}
.x9{left:75.333333pt;}
.xa{left:83.149600pt;}
.x12{left:87.401600pt;}
.x13{left:90.459867pt;}
.x14{left:92.463200pt;}
.xd{left:94.866800pt;}
.x3{left:120.679467pt;}
.x21{left:166.931067pt;}
.x20{left:172.582400pt;}
.x16{left:178.206133pt;}
.xc{left:182.267733pt;}
.xe{left:185.684267pt;}
.xf{left:206.428400pt;}
.x10{left:223.770933pt;}
.x17{left:281.424400pt;}
.x11{left:308.336933pt;}
.x8{left:314.344533pt;}
.x19{left:361.450000pt;}
.x18{left:367.101467pt;}
.x1f{left:467.216000pt;}
.x1a{left:468.549333pt;}
.x5{left:589.984267pt;}
.x6{left:603.208267pt;}
.x1{left:658.035333pt;}
.xb{left:776.000933pt;}
}
